# AmberApiServer.Version

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**release** | **String** |  | 
**apiVersion** | **String** |  | 
**builder** | **String** |  | 
**expertApi** | **String** |  | 
**expertCommon** | **String** |  | 
**nanoSecure** | **String** |  | 
**swaggerUi** | **String** |  | 
